source 'https://rubygems.org'

gem "jekyll"

group :jekyll_plugins do
    gem "jekyll-redirect-from"
    gem "jekyll-paginate-v2"
    gem "jekyll-polyglot", :git => 'https://github.com/untra/polyglot.git', :tag => '1.3.0'
    gem 'jekyll-fdroid', :git => 'https://gitlab.com/fdroid/jekyll-fdroid.git', :branch => 'master'
    gem 'git'
end
